|  | Home | Developer Center | # UDDI v2 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

Here is a list of all class members with links to the classes they belong to:

### - t -

- tModel : uddi2__save_USCOREtModel , uddi2__validate_USCOREvalues , uddi2__tModelDetail
- tModelBag : uddi2__find_USCOREbinding , uddi2__find_USCOREbusiness , uddi2__find_USCOREservice
- tModelInfo : uddi2__tModelInfos
- tModelInfos : uddi2__registeredInfo , uddi2__tModelList
- tModelInstanceDetails : uddi2__bindingTemplate
- tModelInstanceInfo : uddi2__tModelInstanceDetails
- tModelKey : uddi2__tModelInfo , uddi2__tModelInstanceInfo , uddi2__delete_USCOREtModel , uddi2__get_USCOREtModelDetail , uddi2__address , uddi2__keyedReference , uddi2__tModel , uddi2__tModelBag
- toKey : uddi2__assertionStatusItem , uddi2__keysOwned , uddi2__publisherAssertion
- truncated : uddi2__tModelDetail , uddi2__serviceDetail , uddi2__serviceList , uddi2__businessDetailExt , uddi2__bindingDetail , uddi2__businessList , uddi2__dispositionReport , uddi2__relatedBusinessesList , uddi2__businessDetail , uddi2__tModelList , uddi2__registeredInfo